.one_half{ width:45%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:67.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left;}
.last { margin-right:0px; }
.topSection .rightButtons {
	margin-top: 5px;
	padding-left: 5px;
	overflow: hidden;
	display:none;
}
.topSection .rightButtons .btn {
	margin-bottom: 6px;
}
.bottomSection {
	overflow: hidden;
}
.bottomSection .topShadow {
	background-image: url(../images/blueShadow.png);
	background-position: center top;
	background-repeat: no-repeat;
}
.bottomSection .boxContainer {
	overflow: hidden;
	padding-top: 24px;
}
.bottomSection .boxContainer .box {
	overflow: hidden;
	float: left;
}
.bottomSection .boxContainer .box:first-child {
	margin-right: 8px;
}
.bottomSection .boxContainer .box a { text-decoration: none; }
.bottomSection .boxContainer .box a img{
	align: top;
	border: 1px solid #e7e7e7;
}
.s2k-dojo .bottomSection .dijitTitlePaneContentInner {
	padding:0px;
}
.bottomSection .container3 .leftImg {
	background-repeat: no-repeat;
	background-position: left top;
	overflow:hidden;
}
.bottomSection .container3 .rightImg {
	background-repeat: no-repeat;
	background-position: right top;
	overflow:hidden;
}
.bottomSection .container5 .rightImg {
	background-repeat: no-repeat;
	background-position: 580px 15px;
	overflow:hidden;
}
.staticContent {
	margin-left: 40px;
	margin-right: 40px;
	line-height: 1.5em;
	position:relative;
}
/*
.staticContent h1 {
	font-size:16pt;
}
*/
.staticContent h2 {
	font-size:14pt;
}
.staticContent h3 {
	font-size:12pt;
	margin:0px;
}
.staticContent p {

}
.staticContent .caseStudy {
	overflow: hidden;
	text-transform: uppercase;
}
.staticContent .caseStudy h3 {
	border-top: 1px solid #003774;
	text-transform:none;
	overflow:hidden;
}
.staticContent .show_heading {
	display:block;
}
.staticContent .hide_heading {
	display:none;
}
.staticContent .description {
	overflow:hidden;
}
.staticContent .description p, .staticContent .description li {
	line-height:1.5em;
}
.staticContent .staticBox {
	background-color:transparent;
	margin:0px;
	overflow:hidden;
	margin-top:12px;
}
.staticContent .staticBox .icon {
	background-image: url(../images/myAccountIcons.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 70px;
	width: 70px;
	overflow: hidden;
}
.staticContent .staticBox .copy { overflow: hidden; }
.staticContent .orders .icon { background-position: 0px -70px; }
.staticContent .wishlist .icon { background-position: 0px -140px; }
.staticContent .profile ul, .staticContent .orders ul, .staticContent .wishlist ul {
	list-style-type: none;
	margin: 10px;
	padding: 0px;
	font-size:12pt;
	font-weight:bold;
}
.staticContent .profile ul ul, .staticContent .orders ul ul, .staticContent .wishlist ul ul {
	margin: 10px;
	margin-left:4px;
	padding: 0px;
	font-size:10pt;
	font-weight:normal;
}
/*
.staticContent .profile ul ul li, .staticContent .orders ul ul li, .staticContent .wishlist ul ul li {
	background-image: url(../images/darkListArrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 13px;
	padding-bottom:4px;
}*/
.staticContent .copy {
	margin:2px;
	overflow:hidden;
}
.staticContent .faqList .description {
	padding:10px;
}
.s2k-dojo .staticContent .faqList .dijitTitlePane {
	margin-bottom:10px;
}
.s2k-dojo .staticContent .faqList .dijitTitlePaneTitle {
	background:none;
	border:none;
}
.s2k-dojo .staticContent .faqList .dijitTitlePaneTitleFocus {
	line-height:18px;
}
.s2k-dojo .staticContent .faqList .dijitTitlePaneTextNode {
	font-size:12pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.s2k-dojo .staticContent .faqList .dijitTitlePaneContentOuter {
	border-top:1px solid #e6e6e6;
}
.staticContent .faqList .description .authorTools, .staticContent .faqList .description .authorButtons {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 5px;
	border-top:none;
	border-right:none;
}
.staticContent img.left {
	float:left;
	margin-right:20px;
}
.staticContent img.right {
	float:right;
	margin-left:40px;
}
.staticContent .menuContainer {
	overflow: hidden;
	clear: both;
}
.staticContent .menuContainer .menuOption {
	float: left;
	overflow: hidden;
	position:relative;
}
.staticContent .menuContainer .menuOption .floatRightImage {
	margin-right:10px;
	margin-top:10px;
}
.staticContent .menuContainer .menuOption .floatLeftImage {
	margin-left:10px;
	margin-top:10px;
}
.staticContent .menuContainer .one_column {
	width:100%;
}
.staticContent .menuContainer .two_column {
	width:50%;
}
.staticContent .menuContainer .three_column {
	width:33%;
}
.staticContent .menuContainer .four_column {
	width:25%;
}
.staticContent .menuContainer .five_column {
	width:20%;
}
.staticContent .menuContainer .six_column {
	width:16%;
}
.staticContent .menuContainer .menuOption .copy {
	margin-left:10px;
	margin-right:10px;
}
.staticContent .menuContainer .menuOption .box {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(240,240,240,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
	-webkit-box-shadow:  3px 3px 5px 0px rgba(0, 0, 0, .3);
	box-shadow:  3px 3px 5px 0px rgba(0, 0, 0, .3);
	margin:5px;
	border:1px solid #c9c9c9;
}
.staticContent .menuContainer .menuOption .box .image {
	background-repeat: no-repeat;
	background-position: right bottom;
	height:240px;
	margin-right:5px;
	overflow:hidden;
}
.staticContent .menuContainer .menuOption h2 {
	color: #f5aa37;
	font-size: 14pt;
	margin-left:10px;
	margin-top:10px;
}
.staticContent .menuContainer .menuOption h2 a {
	color: #f5aa37;
	font-size: 14pt;
}

.editFlyBox {
	background: rgba(0,0,0,.2);
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index:900;
}
.editFlyBox .border {
	background: rgba(0,0,0,.2);
	position: absolute;
	left: 50%;
	top: 50%;
	height: 400px;
	width: 600px;
	margin-top: -200px;
	margin-left: -300px;

	/* css3 */
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}
.editFlyBox .closeButton {
	position:absolute;
	top: -15px;
	right: -15px;
}
.editFlyBox .content {
	background-color: #FFF;
	margin: 12px;
	width: 576px;
	height: 376px;
	position:relative;

	/* css3 */
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 1px 1px 1px 1px rgba(0, 0, 0, .6);
	box-shadow: inset 1px 1px 1px 1px rgba(0, 0, 0, .6);
	
	background: rgb(238,238,238);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1)));
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 );
}
.editFlyBox .scrollWindow {
	overflow: auto;
	width: 576px;
	height: 376px;
}
.scrollWindow .editPaneRow {
	overflow: hidden;
	margin:10px;
	
	/* css3 */
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;

	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );

	/* shadow */
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .4);
	-moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .4);
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .4);
}
.scrollWindow .editPaneRow:hover {
	background: rgb(229,229,229);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
}
.editPaneRow .paneImage {
	float: left;
	margin:5px;
}
.editPaneRow .paneImage img {
	height: 50px;
	width: auto;
}
.editPaneRow .paneTitle {
	font-size: 13pt;
	color: #555555;
	margin: 5px;
	overflow: hidden;
	line-height: 50px;
}
.topContent .categoryHeading {
	margin-top:-5px;
	margin-bottom:5px;
}
.categoryHeading {
	position:relative;
}
.categoryHeading .heroImage img {
	width:100%;
	height:auto;
	vertical-align:middle;
}
.topContent .categoryHeading .categoryContent {
	font-size:14px;
	margin:auto;
	-ms-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.topContent .categoryHeading.hasHero .categoryContent {
	position:absolute;
	background:rgba(0,0,0,.5);
	top:0;
	right:0;
	bottom:0;
	left:0;	
}
.categoryHeading .categoryContent h1 {
	color:#2F6395;
	font-size:1.8em;
	margin:.5em;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#000000)";/*IE 8*/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
}
.categoryHeading .categoryContent .copy {
	font-size:1em;
	margin:1em;
}
.categoryHeading.hasHero .categoryContent .copy {
	color:#fff;
	width:50%;
}
.categoryHeading .overlayImage {
	display: none;
	position: absolute;
}
.categoryHeading .overlayComponent {
	display: none;
	position: absolute;
}
.ie6Warning {
	background-image: url(../images/ieWarningBackground.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.ie6Warning a {
	background-image: url(../images/ieWarningBar.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height:43px;
	width:820px;
	margin:auto;
	display:block;
}
.web2Bookmarks .vaiComponent, .bookmarksPortlet .vaiComponent { width: auto; }
.web2Bookmarks .userProfileBox, .bookmarksPortlet .userProfileBox { background: rgb(229,229,229); text-align:center; overflow:hidden; }
.web2Bookmarks .userProfilePic, .bookmarksPortlet .userProfilePic { background: #fff; border:inherit; padding:10px; margin:auto; margin-top:10px; margin-bottom:5px; width:150px; }
.web2Bookmarks .userProfilePic img, .bookmarksPortlet .userProfilePic img { width:150px; height:auto; }
.web2Bookmarks .profileBookmarks, .bookmarksPortlet .profileBookmarks { background:#fff; overflow:hidden;}
.web2Bookmarks .profileBookmarks form, .bookmarksPortlet .profileBookmarks form { margin:5px; overflow:hidden; }
.web2Bookmarks .initialactionlinks, .bookmarksPortlet .initialactionlinks { text-align:center; margin:5px; border-top: 1px solid #99BBE8; }

.bookmarksPortlet .profileBookmarks .editBookmarks, .bookmarksPortlet.editMode .profileBookmarks .displayLinks { display:none;}
.bookmarksPortlet.editMode .profileBookmarks .editBookmarks, .bookmarksPortlet .profileBookmarks .displayLinks { display:block;}

.frontPage .calendarList .rowGroup {
	display:block !important;
	max-height:270px;
	overflow:auto;
}

.frontPage .cntNewsList .rowGroup {

}
.frontPage .gridContainer.calendarList .detailRow, .frontPage .gridContainer.newsList .detailRow {
	display: inline-table !important;
	width: 100%;
}
.frontPage .layoutTemplateLeftCol {
	width:20% !important;
}
.frontPage .layoutTemplateRightCol {
	width:30% !important;
}
@media all and (max-width: 800px) {
	.frontPage .pageLayout .wptheme3Col .unEqual121 .layoutTemplateLeftCol {
		width:33.33333% !important;
	}
	.frontPage .pageLayout .wptheme3Col .unEqual121 .layoutTemplateMiddleCol {
		width:66.666666% !important;
	}
	.frontPage .pageLayout .wptheme3Col .unEqual121 .layoutTemplateRightCol {
		width:100% !important;
	}
	.frontPage .pageSection .wptheme2Col .equal .layoutTemplateLeftCol, .frontPage .pageSection .wptheme2Col .equal .layoutTemplateRightCol {
		width:50% !important;
	}
}
@media all and (max-width: 480px) {
	.frontPage .pageLayout .wptheme3Col .unEqual121 .layoutTemplateLeftCol {
		width:100% !important;
	}
	.frontPage .pageLayout .wptheme3Col .unEqual121 .layoutTemplateMiddleCol {
		width:100% !important;
	}
	.frontPage .pageLayout .wptheme3Col .unEqual121 .layoutTemplateRightCol {
		width:100% !important;
	}
	.frontPage .pageSection .wptheme2Col .equal .layoutTemplateLeftCol, .frontPage .pageSection .wptheme2Col .equal .layoutTemplateRightCol {
		width:100% !important;
	}
}
.dj_ie7 .frontPage .calendarList .rowGroup, .dj_ie7 .frontPage .calendarList .rowGroup {
	max-height:none;
	overflow:visible;
}

.dj_ie7 .frontPage .calendarList, .dj_ie8 .frontPage .calendarList {
	max-height:270px;
	overflow:auto;
}

.cntNewsList .newsArticle {
	position:relative;
}
.cntNewsList .newsArticle .authoringBar {
	position:absolute;
	top:0px;
	right:0px;
	display:none;
	background-color:rgba(255,255,255,.9);
	border:1px solid #555555;
}
.cntNewsList .newsArticle:hover .authoringBar {
	display:inline;
}
.cntNewsList .newsArticle .authoringBar ul {
	list-style:none;
	padding:0px;
	margin:5px;
}
.cntNewsList .newsArticle h2 {
	font-size:10pt;
	margin:0px;
}
.cntNewsList .newsArticle .date {
	font-size:9pt;
	font-style:italic;
}
.cntNewsList .newsArticle .floatRightImage {
	float:right;
	margin-left:5px;
}
.cntNewsList .newsArticle .floatLeftImage {
	float:left;
	margin-right:5px;
}
.cntNewsList .newsArticle .floatRightImage img, .cntNewsList .newsArticle .floatLeftImage img {
	max-width:100px;
	height:auto;
	border:1px solid;
	border-color:inherit;
}
.cntNewsList .newsArticle .summary {
}
.cntArticle {
}
.cntArticle .buttonBar .authoringBar ul {
	list-style:none;
	padding:0px;
	margin:5px;
}
.cntArticle .buttonBar .authoringBar ul li {
	float:left;
	margin-right:8px;
}
.cntArticle .article {
}
.cntArticle .article .date {
	margin:10px;
}
.cntArticle .article .floatRightImage {
	float:right;
	margin-left:5px;
}
.cntArticle .article .floatLeftImage {
	float:left;
	margin-right:5px;
}
.cntArticle .article .fullText {
	margin:10px;
}
.bottomNavBar {
	margin:5px 0px;
	overflow:hidden;
}
.bottomNavBar .bottomNavBox {
	overflow: hidden;
	float: left;
	width: 14%;
	min-height: 150px;
	border-left: 1px solid #666;
}
.bottomNavBar .bottomNavBox:first-child {
	border-left:none;
}
.bottomNavBar .bottomNavBox > ul {
	margin:5px;
}
.bottomNavBar .bottomNavBox > ul ul {
	margin:5px 5px;
}
.bottomNavBar .bottomNavBox a {
	margin:2px 0px;
	display:block;
}


/***** Authoring Tools *****/

.staticContent .authorTools {
	top: 3px;
	right: 5px;
	background-color: transparent;
	border: 0px;
}
.authorTools, .authorButtons {
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #FFF;
	border: 1px solid #999;
	padding: 5px;
	z-index: 10;
}
.authoringBar {
	overflow: hidden;
	padding-bottom: 10px;
}
.newsArticle .authorTools, #theTerm .authorTools  {
	top: 0px;
	right: 0px;
}
.newsArticle:hover .authorTools, #theTerm:hover .authorTools {
	display: block
}
.newLink .authorTools {
	display: none
}
.newLink:hover .authorTools {
	display: block
}
.theOpp .authorTools {
	display: none;
	top: 4px;
	right: 65px;
}
.theOpp:hover .authorTools {
	display: block
}
.article .authorTools {
	display: none
}
.article:hover .authorTools {
	display: block
}
.authorTools ul, .authoringBar ul, .authorButtons ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.authorTools ul li, .authoringBar ul li, .authorButtons ul li {
	float: left;
}
.authorTools ul li a, .authoringBar ul li a, .authorButtons ul li a {
	padding-right: 10px;
}
.authorTools ul li:last-child a, .authoringBar ul li:last-child a, .authorButtons ul li:last-child a {
	padding-right: 0px;
}
.authorTools a:before, .authoringBar a:before, .authorButtons a:before {
	content: ' ';
	display: block;
	height: 16px;
	width: 16px;
 	background-image: url(../images/Page-Icons.gif);
	background-repeat: no-repeat;
	float: left;
	margin-right: 2px;
}
.authorTools li.editTool a:before, .authoringBar li.editTool a:before, authorButtons li.editTool a:before {
	background-position: -96px 0px;
}
.authorTools li.deleteTool a:before, .authoringBar li.deleteTool a:before, .authorButtons li.deleteTool a:before {
	background-position: -80px 0px;
}
.authorTools li.newTool a:before, .authoringBar li.newTool a:before, .authorButtons li.newTool a:before {
	background-position: -16px 0px;
}
/********** Career Opps **********/

#careerOpps {
	position: relative;
}
#careerOpps h3 {
	font-size: 16px;
	color: #4088C0;
	font-weight: bold !important;
	margin: 0px;
	padding: 0px;
	padding-top: 7px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #4088C0;
	height: 23px;
}
.oppTitle {
	border-bottom: 1px dotted #000;
	padding-bottom: 10px;
	padding-top: 10px;
}
.theOpp {
	position: relative;
}
.oppApply {
	position: absolute;
	top: 5px;
	right: 0px;
}
.oppDesc {
	background-color: #EEE;
	border-bottom: 1px dotted #000;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.oppDesc p {
	margin-top: 5px;
}
.oppFrame {
	display: none;
}
.descOpen .oppFrame {
	display: inline;
}
/***** Our Team Page *****/

#teamPage {
	position: relative;
}
#ourTeam {
	padding-top: 20px;
}
.member {
	position: relative;
	border-bottom: 1px dashed #666;
	margin-bottom: 20px;
	overflow: hidden;
}
.mImage {
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
}
.mImage img {
	border: none !important;
}
.mName {
	font-weight: bold;
	font-size: 14px;
}
.mTitle {
	font-size: 10px;
	font-style: italic;
}
.mDescription {
}
#imageText {
	position: relative;
}
.floatLeftImage {
	float: left;
	overflow: hidden;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-top: 0;
}
.floatRightImage {
	float: right;
	overflow: hidden;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-top: 0;
}
#faq {
	position: relative;
}
.s2k-dojo .faqList .dijitTitlePaneTitle {
	background: none;
	border: none;
	font-size: 1em;
	padding: 2px 0;
	margin: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}


.s2k-dojo .faqList .dijitTitlePaneContentOuter {
	border:1px solid #ebebeb;
	padding:5px;
	background:rgba(255,255,255,.8); 
}


.faqList .description {
	position: relative;
}
#terms {
	position: relative;
}
.toTopLink {
	padding-bottom: 15px;
}
.theTerm {
	position: relative;
}
#terms h2 {
	padding-bottom: 0px;
}
.newsArticle .floatRightImage {
	float: right !important;
}
.newsArticle {
	border-bottom: 1px dashed #666666;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
}
.newsArticle h2, #theNewsArticle h1 {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.date, .postDate {
	font-size: 10px;
	font-style: italic;
	padding-bottom: 15px;
}
#home {
	position: relative;
}

/* Featured Categories */
.featuredCategories.boxes {
	overflow:hidden;
	padding: 10px 0 30px 0;
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.featuredCategories.boxes .featuredCategory {
	overflow:hidden;
	margin-bottom:10px;
	margin-left:6px;
	position:relative;
	width: 16%;
	flex: 1 0 auto;
}
.featuredCategories.boxes.col3 .featuredCategory:nth-child(3n+1) {
	margin-left:0px;
}
.featuredCategories.boxes .featuredCategory .featuredBorder {
    overflow: hidden;
    min-height: 70px;
    position: relative;
    display: block;
    padding: 0 10px;
    text-align: center;
   	-ms-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.featuredCategories.boxes .featuredCategory:hover .featuredBorder {
/* 	padding-right: 8px; */
/* 	padding-left:12px; */
	text-decoration: none;
}
.featuredCategories.featuredCatHeader h2,
.featuredCategories.featuredCatHeader h4{
	margin-bottom: 5px;
}

.featuredCategories .featuredCategory .icon {
    font-size: 4em;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    width: 100%;
}
.featuredCategories .featuredCategory .icon i,
.featuredCategories .featuredCategory .icon img,
.infoCenter-banners .infoCenter-banners-block .infoCenter-banners-icon i {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.featuredCategories .featuredCategory .icon:hover i,
.featuredCategories .featuredCategory .icon:hover img,
.infoCenter-banners .infoCenter-banners-block:hover .infoCenter-banners-icon i {
	transform: scale(1.1);	
}
.featuredCategories .inner {
    vertical-align: top;
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
}
.featuredCategories .inner h2 {
	font-size: 1.3em;
    margin-bottom: 5px;
    margin-left: 2px;
    margin-top: 5px;
}

.featuredCategories.featuredCatHeader h1 {
	font-weight: bold;
	text-align: center;
}

/* Info Center */
.infoCenter-banners {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 30px 0;
    margin-bottom: 20px;
}
.infoCenter-banners-container {
    background-color: #f8f8f8;
}
.infoCenter-banners .infoCenter-banners-block {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
	border-radius: 2px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    border: 1px solid #efefef;
    width: calc(25% - 47px);
    padding: 20px;
    margin-right: 5px;
    text-decoration: none;
}
.infoCenter-banners .infoCenter-banners-block:last-child {
    margin-right: 0;
}
.infoCenter-banners .infoCenter-banners-block:hover {
	background: #efefef;
}
.infoCenter-banners .infoCenter-banners-block:hover,
.infoCenter-banners .infoCenter-banners-block:hover .infoCenter-banners-icon {
    color: #000;
}
.infoCenter-banners-icon {
    color: #4d4d4d;
    width: 20%;
    display: inline-block;
    font-size: 36px;
    vertical-align: middle;
}
.infoCenter-banners-text {
    min-width: 0;
    font-size: 16px;
    line-height: 1.4;
    width: auto;
    padding: 3px 0 0 0;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
}
.infoCenter-banners-heading {
    margin: 0;
}
/* Footer */
.wpthemeBanner .wpthemeBannerInner,
.wpthemeFooter .cnt,
.wpthemeFooter .socialMedia,
.wpthemeFooter .copyright {
	background: #142B40;
    color: #fff;
	border:none;
}
.wpthemeFooter .footerBoxInner.logo img,
.wpthemeFooter img.logo {
	width:100%;
	height:auto;
}
.wpthemeFooter .socialMedia .left {
	font-size:2.5em;
}
.wpthemeFooter .socialMedia a {
	margin:12px 5px;
	display:inline-block;
}
.wpthemeFooter .socialMedia .right {
	float:right;
}
.wpthemeFooter .socialMedia .right a {
	margin:20px 8px;
}
.wpthemeFooter a {
	color:#fff;
	text-decoration:none;
}
.wpthemeFooter a:hover {
	color:#fff;
}
.wpthemeFooter .footerBox {
	width: 25%;
	float: left;
	padding-top:40px;
}
.wpthemeFooter a i {
	font-size: 30px;
    margin-right: 10px;
}
.wpthemeFooter .footerBox .footerBoxInner {
	margin:0 10px;
}
.wpthemeFooter .addlLinks {
    padding: 10px 0;
}
.wpthemeFooter .addlLinks a {
    padding: 0 10px;
    border-right: 1px solid #888;
}
.wpthemeFooter .addlLinks a:last-child {
    border-right: none;
}
.wpthemeFooter .signUpForm input[type=text] {
    width: 175px;
    box-sizing: border-box;
    padding: 4px 2px;
    padding-bottom: 5px;
    border: 1px solid #fff;
    -moz-border-radius: 0;
    border-radius: 0;
    vertical-align: top;
}
.wpthemeFooter .signUpForm button {
    width: 75px;
    box-sizing: border-box;
    margin-left: -4px;
    color: #fff;
    border: 1px solid #2F6395;
    padding: 5px 6px;
    background: #2F6395;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 0.9em;
    vertical-align: top;
}
.wpthemeFooter .signUpForm .socialLinks {
    margin-top: 20px;
    text-align: left;
}
.wpthemeFooter .footerBox p {
	text-align:center;
	color:#888;
	font-size:0.9em;
}
.wpthemeFooter .footerBox ul {
	list-style:none;
	margin:0;
	padding:0 0 27px;
}
.wpthemeFooter .footerBox ul ul {
	display:none;
}
.wpthemeFooter .footerBox h3 {
	color:#fff;
	margin-bottom:30px;
	margin-top: 0px;
	text-shadow:none;
}
.wpthemeFooter .footerBox ul li {
	margin: 12px 0;
}

.wpthemeFooter .footerBox .buttons {
	margin-top:31px;
}
.wpthemeFooter .footerBox .buttons a {
	display:block;
	background:#888;
	margin-bottom:15px;
}
.wpthemeFooter .footerBox .buttons a span {
    display: inline-block;
    vertical-align: middle;
    font-size:1.1em;
    margin:3px;
}
.wpthemeFooter li.myAccount {
	display:none;
}
.copyright {
	text-align:center;
	padding:30px 0;
}

.getInTouch {
    background: #ddd;
}
.getInTouch .image {
    width: 50%;
    float: left;
}
.getInTouch .form {
    width: 50%;
    float: left;
    margin-top:60px;
}
.getInTouch .form h3 {
	color:#1b1b1b;
	font-size:2em;
	margin:.4em 0;
}
.getInTouch .form h3 span {
	color:#2F6395;
}
.getInTouch .form .fields input {
	background: #c0c0c0;
	border: none;
	width: 350px;
	padding: 0 10px;
	line-height: 35px;
}
.getInTouch .form .fields button {
	color: #fff;
	background: #2F6395;
	line-height: 35px;
	border: none;
	padding: 0;
	margin: 0;
	border-left: 1px solid #fff;
	padding: 0 20px;
	text-transform: uppercase;
}
#termsDialogWindow ol,
#termsDialogWindow .toTopLink {
	display:none;
}


.fullPageContent {
	margin:0;
}
.fullPageContent .heroImage img {
	width:100%;
	height:auto;
	vertical-align:middle;
}
.s2kLayouts.fullScreen .fullPageContent .innerStaticContent {
	margin:auto;
	-ms-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.staticContent .floatLeftImage {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.staticContent .floatRightImage {
	float:left;
	margin-left:20px;
	margin-bottom:20px;
}
.staticContent .floatLeftImage img,
.staticContent .floatRightImage img {
	vertical-align:middle;
}

.contactContainer {
    margin-top: 25px;
}
.contactContainer h2 {
	font-size: 1.8em;
	padding: 5px 0px;
    margin: 0px 0px 10px 0px;
}
.contactContainer .contactInfo {
	display: inline-block;
    width: 50%;
    vertical-align: top;
    margin-top: 40px;
    letter-spacing: 1px;
}
.contactUs .wpthemeMainContent {
    padding-bottom: 0;
}
.contactContainer .contactInfo h3 {
    margin-bottom: 5px;
}
.contactContainer .contactInfo p {
    margin: 0;
}
.contactInfo i {
    color: #2F6395;
    font-size: 20px;
    margin-left: 2px;
}
.contactUs .theForm {
    margin-top: 65px;
}

.ourTeam {
	padding-top: 20px;
}
.member {
	position: relative;
	border-bottom: 1px dashed #666;
	margin-bottom: 20px;
	overflow: hidden;
}
.mImage {
	float: left;
	width: 150px;
	text-align: center;
	padding: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
}
.mImage img {
	border: none !important;
	max-width: 144px;
	max-height: 150px;
	width: auto;
	height: auto;
}
.mName {
	font-weight: bold;
	font-size: 14px;
}
.mTitle {
	font-size: 10px;
	font-style: italic;
}
.mDescription {
}

.slideFrame .mainTitle,
.slideFrame .mainHeading,
.slideFrame .subHeading,
.slideFrame .description,
.slideFrame .button,
.slideFrame .buttonText,
.slideFrame .buttonLink {
	position:absolute;
	top:0;
	left:0;
}

.slideFrame .mainTitle {
	top:20px;
	left:120px;
	font-size:1.7em;
	font-weight:700;
	color:#2F6395;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}
.slideFrame .mainHeading {
	top: 50px;
	left: 120px;
	font-size: 1.3em;
}
.slideFrame .subHeading {
	top:75px;
	left:120px;
}
.slideFrame .description {
	left: 120px;
	right: 120px;
	margin: auto;
	top: 100px;
}
.slideFrame .button {
	left:120px;
	top:auto;
	bottom:20px;
}
.slideFrame .button a {
	color: #fff;
	background: #2F6395;
	line-height: 35px;
	border: none;
	margin: 0;
	padding: 0 20px;
	text-transform: uppercase;
	display: block;
	font-size: 1.2em;
	-moz-border-radius: 1px;
	border-radius: 1px;
}
.slideFrame .button a:hover {
	text-decoration:none;
	background:#3671AB;
}
.slideFrame .buttonText {
	display:none;
}
.slideFrame .buttonLink {
	display:none;
}

.slideFrame.layout1 .mainHeading,
.slideFrame.layout1 .subHeading,
.slideFrame.layout1 .description {
	color:#fff;
}



.rotator-editMode {
	width:1200px;
	margin:0 auto;
}
.rotator-editMode .slide {
	position:relative;
}
.topContent .cntOptions,
.rotator-editMode .slideOptions {
    background: #f1f1f1;
    padding: 10px 5px;
    margin-top: 10px;
}
.topContent .cntOptions .wcm-inplace-content-region,
.rotator-editMode .slideOptions .wcm-inplace-content-region {
	background: #fff;
	padding: 3px;
	border: 1px solid #ddd;
	width: 55px;
	display: inline-block;
	vertical-align: middle;
	min-height: auto;
}
.topContent .cntOptions .cntOption,
.rotator-editMode .slideOptions .slideSequence,
.rotator-editMode .slideOptions .slideLayout {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}


/* news / events */

.event_Row {
    border-top: 1px solid #CCC;
    padding: 15px 0;
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.event_mobile {
	display:none;
}
.event_Row .event_Title a {
	text-decoration:none;
	font-weight: 600;
}
.event_Row .event_dt_img,
.event_Row .event_cat,
.event_Row .eventInfo {
    margin-right: 5px;
    font-size: 16px;
}
.event_Row .event_cat {
    margin-right: 0;
    flex: 1;
}
.event_Row .event_start_date {
    color: #4c4c4c;
    width: 185px;
}
.event_Row .eventInfo {
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 10px;
    flex: 4;
}
.event_Row .event_dt_img .event_image {
    padding-top: 20px;
    width: 175px;
}
.event_Row .event_dt_img .event_image img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
.event_description .event_image img {
	margin: 0 15px 0 0;
	float:left;
}
.event_description .event_text ul {
	overflow:hidden;
}
.event_details {
	border-bottom:1px solid #d1d1d1;
	margin-bottom:20px;
}
.event_detail_row {
	padding: 4px;
	border: 1px solid #d1d1d1;
	border-bottom:none;
}
.event_detail_row .label {
	display: inline-block;
	width: 35%;
}
.event_detail_row .output {
	display: inline-block;
	border-left:1px solid #d1d1d1;
	padding-left:8px;
}
.appContainer.s2kAdminFormTemplateDisplay {
	width:100%;
	margin:auto;
	margin-bottom: 30px;
}
.appContainer.s2kAdminFormTemplateDisplay.eventsForm {
	display:none;
}
.appContainer.s2kAdminFormTemplateDisplay.eventsForm .denoteMsg,
.appContainer.s2kAdminFormTemplateDisplay.eventsForm label {
	display:none;
}
.s2k-dojo .appContainer.s2kAdminFormTemplateDisplay.eventsForm .dijitTitlePaneTitle {
	display:none;
}
.appContainer.s2kAdminFormTemplateDisplay.eventsForm .formField {
	margin: 0;
	margin-left: 2%;
	margin-bottom:15px;
	float: left;
	width: 49%;
}
.appContainer.s2kAdminFormTemplateDisplay.eventsForm .formField:nth-child(2n+2) {
	margin-left:0;
}
.appContainer.s2kAdminFormTemplateDisplay.eventsForm .formField:nth-child(14),
.appContainer.s2kAdminFormTemplateDisplay.eventsForm .formField:nth-child(15) {
	margin-left:0;
	width:100%;
}

.appContainer.s2kAdminFormTemplateDisplay.eventsForm .dijitTextBox {
	width:99%;
}
.appContainer.s2kAdminFormTemplateDisplay.eventsForm .dijitReset {
	line-height:30px;
	margin:0;
}
.appContainer.s2kAdminFormTemplateDisplay.eventsForm .dijitInputField {
	padding:1px 10px;
}
.appContainer.s2kAdminFormTemplateDisplay.eventsForm .dijitTextArea {
	width:99%!important;
	font-size:1em;
}
.myAccountGrid {
	display: flex;
	flex-wrap: wrap;
}
.myAccountGrid .myAccountLink {
	width: calc(25% - 10px);
	text-align: center;
	border: 1px solid #ccc;
	font-weight: 700;
	font-size: 1.2em;
	margin-right: 8px;
	margin-top: 8px;
	flex: 0 1 auto;
}
.myAccountGrid .myAccountLink:nth-child(4n+4) {
	margin-right: 0;
}
.myAccountGrid .myAccountLink a {
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	-ms-transition: all .2s cubic-bezier(0.25,.46,.45,.94);
	-o-transition: all .2s cubic-bezier(0.25,.46,.45,.94);
	transition: all .2s cubic-bezier(0.25,.46,.45,.94);
	background: rgba(47, 99, 149, 0.05);
}
.myAccountGrid .myAccountLink a:hover {
	text-decoration: none;
	color: initial;
	background: rgba(47, 99, 149, 0.25);
}
.myAccountGrid i {
	font-size: 2.5em;
	margin: 40px 5px 5px 5px;
}
.myAccountGrid .title {
	font-size: 1.1em;
	margin: 0 5px 40px 5px;
}
@media screen and (max-width: 1100px) {
	.featuredCategories.boxes .featuredCategory {
		width:316px;
	}
	.infoCenter-banners-text {
	    font-size: 14px;
	}
	.wpthemeFooter .footerBox {
		width: 33.333%;
	}
	.wpthemeFooter .footerBox:nth-child(4) {
		width:100%;
	}
	.wpthemeFooter .footerBox .signUpForm {
	    text-align: center;
	}
	.wpthemeFooter .signUpForm input[type="text"] {
	    width: 365px;
	    padding: 8px 6px;
    	font-size: 15px;
	}
	.wpthemeFooter .signUpForm button {
	    width: 110px;
	    padding: 8px 6px;
    	font-size: 15px;
	}
	.wpthemeFooter .footerBox .signUpForm h3 {
	    text-align: center;
	}
}

@media screen and (max-width: 980px) {
	.categoryHeading.hasHero .categoryContent .copy {
		width:75%;
	}
	.featuredCategories.boxes .featuredCategory {
		width:245px;
	}
	.featuredCategories .featuredCategory .image img {
	    max-height: 55px;
	}
	.infoCenter-banners .infoCenter-banners-block,
	.infoCenter-banners .infoCenter-banners-block:last-child {
	    width: calc(50% - 72px);
	    flex: auto;
	    margin-right: 30px;
	    margin-bottom: 30px;
	}
	.infoCenter-banners .infoCenter-banners-block:nth-child(2n+2) {
		margin-right: 0;
	}
	.myAccountGrid .myAccountLink,
	.myAccountGrid .myAccountLink:nth-child(4n+4) {
		width: calc(50% - 10px);
		margin-right: 5px;
	} 
	.myAccountGrid .myAccountLink:nth-child(2n+2) {
		margin-right: 0;
	} 
}
@media screen and (max-width: 768px) {
	.featuredCategories.boxes.col3 .featuredCategory:nth-child(3n+1) {
	    margin-left: 6px;
	}
	.featuredCategories.boxes.col3 .featuredCategory:nth-child(odd) {
	    margin-left: 0px;
	}

	.topContent .categoryHeading .categoryContent {
		font-size:12px;
	}
	.featuredCategories.boxes .featuredCategory {
		width:288.5px;
	}
	.featuredCategories .inner .copy {
		max-width:140px;
	}
	.wpthemeFooter .footerBox .buttons a {
		width:48%;
		font-size:1.1em;
	}
	.appContainer.s2kAdminFormTemplateDisplay.eventsForm .formField {
		margin-left:0;
		width:100%;
	}
	.event_Row {
		flex-direction: column;
	}
	.event_Row .eventInfo {
		border: 0;
    	padding: 10px 0 0 0;
	}
	.event_mobile {
		display: block;
		font-weight: 600;
	}
}
@media screen and (max-width: 603px) {
	.topContent .categoryHeading.hasHero .categoryContent {
		background:none;
		position:static;
	}
	.topContent .categoryHeading .heroImage {
		display:none;
	}
	.categoryHeading.hasHero .categoryContent .copy {
		width:auto;
		color:initial;
	}
	.featuredCategories.boxes .featuredCategory {
		width:227px;
	}
	.wpthemeFooter .socialMedia .left,
	.wpthemeFooter .socialMedia .right {
		display:block;
		text-align:center;
		float:none;
	}
	.wpthemeFooter .footerBox {
		width: 100%;
	    text-align: center;
	    padding-top: 20px;
	}
	.wpthemeFooter .footerBox h3 {
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
	}
	
	.wpthemeFooter .footerBox:nth-child(4) {
	    border-bottom: none;
	}
	.wpthemeFooter .signUpForm .socialLinks {
    	text-align: center;
	}
	.wpthemeFooter .signUpForm button {
	    width: 60%;
	}
	.wpthemeFooter .signUpForm input[type="text"] {
	    width: 100%;
	    text-align: center;
	    margin-bottom: 10px;
	}
	.infoCenter-banners {
	    padding: 30px;
	}
	.infoCenter-banners .infoCenter-banners-block {
	    width: calc(100% - 42px);
	    margin-right: 0;
	    text-align: center;
	}
	.appContainer.s2kAdminFormTemplateDisplay.eventsForm .dijitTextArea {
		width:98%!important;
	}
	.contactContainer {
	    text-align: center;
	    font-size: 1.2em;
	}
	.contactContainer .contactInfo {
	    width: 100%;
	}
	.contactContainer .contactInfo i {
	    font-size: 35px;
	}
}
@media screen and (max-width: 480px) {
	.featuredCategories.boxes.col3 .featuredCategory:nth-child(3n+1) {
	    margin-left: 0px;
	}
	.featuredCategories.boxes .featuredCategory {
		width:50%;
		margin-left:0;
	}
	.featuredCategories .featuredCategory .icon {
	    font-size: 3em;
	}
	.wpthemeFooter .footerBox .buttons a {
		width:100%;
		margin:5px 0;
	}
}
